# Dynamic_MethodInstance.gxx File Reference

`#include <Dynamic_MethodDefinition.hxx>`
`#include <Dynamic_SequenceOfMethodDefinitions.hxx>`
`#include <Dynamic_VariableNode.hxx>`
`#include <Dynamic_Variable.hxx>`
`#include <Dynamic_VariableInstance.hxx>`
`#include <Dynamic_CompositVariableInstance.hxx>`
`#include <Dynamic_AbstractVariableInstance.hxx>`

## Functions

void | DictionaryOfDefinitions (Handle(Dictionary)&)
| Handle (Dynamic_Method) Dynamic_MethodInstance

## Function Documentation

void DictionaryOfDefinitions | ( | Handle(Dictionary)& |  | ) |

Handle | ( | Dynamic_Method |  | ) |